PETSc version 3.17.4
Fix/Edit manual page

# DMPlexTransformExtrudeSetNormal

Set the extrusion normal

### Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformExtrudeSetNormal(DMPlexTransform tr, const PetscReal normal[])

Not collective

### Input Parameters

| tr | - The DMPlexTransform
| normal | - The extrusion direction

### See Also

DMPlexTransformExtrudeGetNormal()

### Level

intermediate

### Location

src/dm/impls/plex/transform/impls/extrudeplextrextrude.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages